'statusbar simple
'指定状态窗口是否将显示简单文本，或显示所有窗口部件由以前的 SB_SETPARTS 消息设置。
'参数：
'hStatus  状态栏句柄。
'fSimple  显示类型标志。如果此参数为 TRUE，该窗口显示简单的文本。如果为 FALSE，则显示多个部件。
'返回值：
'如果发生错误，则返回 FALSE。
'备注：
'如果状态窗口正在从不简单更改为简单，窗口立即重绘，或反之亦然。
Function FF_StatusBar_SetSimple (ByVal hStatus As HWND, ByVal fSimple As Long) As Long
   Function = SendMessage (hStatus, SB_SIMPLE, fSimple, 0)
End Function

